#

API Docs for: 2.0.0
Show: Inherited Protected Private Deprecated

# WebGLGraphicsData Class

Defined in: `src/pixi/renderers/webgl/utils/WebGLGraphics.js:828`
Module: PIXI

- Index
- Methods

## Item Index

### Methods

- reset
- upload

## Methods

### `reset`

()

Defined in `src/pixi/renderers/webgl/utils/WebGLGraphics.js:849`

### `upload`

()

Defined in `src/pixi/renderers/webgl/utils/WebGLGraphics.js:859`